/*-------------------------------------------------------

Theme Name: estetesse

Theme URI: https://www.essenzedipolignano.it

Description: tema esteticom

Author: Esteticom

Author URI: https://esteticom.com/

Template: Divi

Version: 1.0.0

----------------- ADDITIONAL CSS HERE ------------------*/


/*--------------------- GLOBAL -----------------------------------*/

/* --- togliere linee ai link --- */

body a  {
	outline:none !important;
}


/* ----------- LINK ---------------*/

.opa a:hover, .textwidget a:hover  {
	transition-property: opacity; /*standard*/  
	transition-duration: 0.4s;   
	-webkit-transition-property:opacity; /*safari*/  
	-webkit-transition-duration: 0.4s;           
	-o-transition-property: opacity;      /*opera*/  
	-o-transition-duration: 0.4s;           
	-moz-transition-property: opacity;    /*firefox*/  
	-moz-transition-duration: 0.4s;
	behavior: url(../htc/PIE.htc);
	opacity:0.7;
}

.opa a, .textwidget a {
	transition-property: opacity; /*standard*/  
	transition-duration: 0.4s;   
	-webkit-transition-property:opacity; /*safari*/  
	-webkit-transition-duration: 0.4s;           
	-o-transition-property: opacity;      /*opera*/  
	-o-transition-duration: 0.4s;           
	-moz-transition-property: opacity;    /*firefox*/  
	-moz-transition-duration: 0.4s;
	behavior: url(../htc/PIE.htc);
	opacity:1;
}

/* ---------------------------------------------- */


/* --- HEADER --- */

/* --- tolgo linea divisoria menu ---*/

#main-header  {
	box-shadow: none !important;
}

/* --- logo al centro del menu ---*/

.logo_container  {
	text-align: center;
}

/* --- sfondo opaco menu ---*/

.et_header_style_fullscreen .et_slide_in_menu_container.et_pb_fullscreen_menu_opened {
	opacity: 100 !important;
}

/* --- centratura hambuger ---*/

/*.et_header_style_fullscreen .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu  {
	position: relative !important;
	text-align: center !important;
	right: 0px !important;
	top: 0px !important;
}*/

/* --- sfondo immagine nel menu ---*/


body #page-container .et_slide_in_menu_container {
	background-image: url(https://www.essenzedipolignano.it/wp-content/uploads/onde-essenze-di-polignano-svg.svg) !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
	background-size: 50vh!important;
	
}

/* --- rimpicciolisco voce il mio account --- */

.account a {
	font-size: 14px !important;
}

/*.mobile_menu_bar::before  {
	color: #083b4b !important ;
}*/

.et_mobile_menu li li a {
	padding-left: 200px !important;
}

/*---------- SETTAGGIO MENU -----------------*/

.et_pb_fullscreen_nav_container  {
	width:100% !important;
	opacity:1 !important;
}


.et_slide_in_menu_container.et_pb_fullscreen_menu_opened   {
	width:50% !important;
	opacity:1 !important;
}


.mobile_menu_bar:before {
	/*color:#FFF !important;*/
	opacity:1 !important;
}

.et_header_style_fullscreen .et_mobile_menu  {
	transition: 0.7s ease-in-out;
	opacity:1 !important;
}

.et_slide_menu_top  {
	background:none !important;
}

/* --------- NEWSLETTER --------- */

.tnp-subscription input[type="email"]  {
	width: 90% !important;
	background-color:#E0E0E0 !important;
}

.tnp-subscription label  {
	color: #00778b !important;
	margin-bottom: 10px !important;
}

.tnp-subscription input.tnp-submit {
	width: 90% !important;
	background-color: #005168 !important;
}

.tnp-subscription label  {
	color: #F7F7F7 !important;
	font-family: "quicksand" !important;
}

/* ------------WOOCOMERCE ---------------*/

/* tolgo prezzo variabile */

.et_pb_wc_price_0_tb_body  {
	display: none !important;
}

/* tolgo svuota variazioni*/

.reset_variations  {
	display: none !important;
}

/*abbasso variazioni*/

.woocommerce div.product form.cart .variations td:last-child  {
	padding-bottom: 0px !important;
}

/*dimensioni prezzo*/

.woocommerce-variation-price  {
	padding-bottom: 50px ;
	font-size: 24px !important;
	padding-top: 20px !important;
}

/*tolgo titolo a immagine ingrandita*/

.pswp__caption__center  {
	display: none !important;
}

/* CARRELLO - spazio sotto tasto*/

.woocommerce-cart .wc-proceed-to-checkout  {
	padding: 6em 0 !important;
}

/* CHECKOUT - spazio sotto pulsante */

.thwmsc-buttons  {
margin-bottom: 50px !important
}

/* PAGAMENTO - Immagini carte di credito */

#payment .payment_methods .nexixpay-loghi-container div.img-container img  {
	width: 40px !important;
}

div.img-container:nth-child(1) > img:nth-child(1)  {
	display: none !important;
}


/* ---------------- SETTAGGIO SMARTPHONE ---------------------- */



@media all and (max-width: 479px) {
	
	
body #page-container .et_slide_in_menu_container {
	background-image: url(https://www.essenzedipolignano.it/wp-content/uploads/onde-essenze-di-polignano-svg.svg) !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
	background-size: 30vh!important;
	
}

/* --- menu --- */
	
	
.et_slide_in_menu_container.et_pb_fullscreen_menu_opened   {
	width:100% !important;
	opacity:1 !important;
}
	
	
.et_mobile_menu li li a {
	padding-left: 0px !important;
}

.et_pb_wc_price_1_tb_body  {
	display:none !important;
}
	
.single_add_to_cart_button  {
	margin-top:30px !important;
}

.woocommerce-page table.cart td.actions .coupon .button  {
	width:100% !important;
}
	
	
}

